#home {
    width: 1280px;
}

#main 
{
    min-width: 1280px;
    text-align: left;
    clear: both;
    background: #fff;
}

#sideBar 
{
    min-height: 200px;
    padding: 0 5px 0 5px;
    margin-left: 1030px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    _margin-left: 0;
    _width: 240px;
    padding-bottom: 20px;
    padding-right: 20px;
}

#mainContent 
{
    min-height: 200px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 1020px;
    background: #fff;
}

#main 
{
    min-width: 1280px;
    text-align: left;
    clear: both;
    background: #fff;
}

.dayTitle 
{
    color: #666;
    font-weight: bold;
    line-height: 1.5em;
    font-size: 110%;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: right;
    position: relative;
    top: 40px;
}